> ## Documentation Index
> Fetch the complete documentation index at: https://docs.run-lunar.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Me



## OpenAPI

````yaml /api-reference/openapi.json get /v1/me
openapi: 3.1.0
info:
  description: >-
    Account-isolated orchestration and metering. Only the non-executing mock
    provider is available; no GPU resources are provisioned.
  title: Lunar Neo Cloud Control Plane
  version: 0.1.0
servers: []
security: []
paths:
  /v1/me:
    get:
      tags:
        - Authentication
      summary: Me
      operationId: me_v1_me_get
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/IdentityRead'
          description: Successful Response
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: The request did not pass validation.
      security:
        - HTTPBearer: []
components:
  schemas:
    IdentityRead:
      properties:
        auth_type:
          enum:
            - user
            - api_key
          title: Auth Type
          type: string
        default_project_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Default Project Id
        email:
          anyOf:
            - type: string
            - type: 'null'
          title: Email
        id:
          title: Id
          type: string
        workos_user_id:
          title: Workos User Id
          type: string
      required:
        - id
        - workos_user_id
        - email
        - auth_type
        - default_project_id
      title: IdentityRead
      type: object
    ErrorResponse:
      properties:
        error:
          $ref: '#/components/schemas/ErrorBody'
        request_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Request Id
      required:
        - error
        - request_id
      title: ErrorResponse
      type: object
    ErrorBody:
      properties:
        code:
          title: Code
          type: string
        details:
          anyOf:
            - items:
                $ref: '#/components/schemas/ValidationErrorDetail'
              type: array
            - type: 'null'
          title: Details
        message:
          title: Message
          type: string
      required:
        - code
        - message
      title: ErrorBody
      type: object
    ValidationErrorDetail:
      properties:
        field:
          title: Field
          type: string
        type:
          title: Type
          type: string
      required:
        - field
        - type
      title: ValidationErrorDetail
      type: object
  securitySchemes:
    HTTPBearer:
      scheme: bearer
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.